.site-content .ast-container { 
    max-width: 100% !important; 
    padding: 0;
}

header.wp-block-template-part {
    width: 100% !important;
    max-width: 100%;
}

.wp-block-group.alignwide.is-content-justification-space-between.is-layout-flex.wp-container-core-group-is-layout-2.wp-block-group-is-layout-flex {
    display: flex;
    justify-content: space-between;
}

.ast-primary-header-bar.ast-primary-header.main-header-bar.site-primary-header-wrap.site-header-focus-item.ast-builder-grid-row-layout-default.ast-builder-grid-row-tablet-layout-default.ast-builder-grid-row-mobile-layout-default {
    display: none !important;
}